﻿/*** Name:      BlockTemplate.cs
 *** Created:   11/21/2008, by: Hilkens, RGM
 *** Modified:  11/25/2008, by: Hilkens, RGM
 *** Source:    Template voor nieuwe speelstukken.
 *** Copyright: (c) Gr2 Dev 2008
 */
using System;
using System.Collections.Generic;
using System.Text;
using Etaris.Fields;

namespace Etaris.Core
{
    /// <summary>
    /// Slaat de coördinaten van een blok in een speelstuktemplate op.
    /// </summary>
    public class BlockTemplate : BaseBlock
    {
        /// <summary>
        /// Constructor. Initialiseert de klasse.
        /// </summary>
        /// <param name="left">X-positie in het speelveld, tellend vanaf 0 (van links).</param>
        /// <param name="top">Y-positie in het speelveld, tellend vanaf 0 (van boven).</param>
        internal BlockTemplate(int left, int top) : base(left, top)
        {
        }
    }
}
